Debian Bug report logs - #687703
RFP: spykeview -- GUI application for navigating, analyzing and visualizing electrophysiological datasets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yoh@onerussian.com

Date: Sat, 15 Sep 2012 10:54:02 UTC

Severity: wishlist

Fixed in version spykeviewer/0.2.0-2

Done: Robert Pröpper <robert.proepper@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, robert.proepper@googlamil.com, wnpp@debian.org:
Bug#687703; Package wnpp. (Sat, 15 Sep 2012 10:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to yoh@onerussian.com:
New Bug report received and forwarded. Copy sent to robert.proepper@googlamil.com, wnpp@debian.org. (Sat, 15 Sep 2012 10:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: spykeview -- GUI application for navigating, analyzing and visualizing electrophysiological datasets
Date: Sat, 15 Sep 2012 06:50:33 -0400
Package: wnpp
Severity: wishlist

* Package name    : spykeview
  Version         : 0.1.0
  Upstream Author : Robert Pröpper <robert.proepper@googlamil.com>
* URL             : https://github.com/rproepp/spykeviewer
* License         : promised MIT or BSD-3
  Programming Lang: Python
  Description     : GUI application for navigating, analyzing and visualizing electrophysiological datasets
 Based on the neo framework, it works with a wide variety of data
 formats.  Plugin interfaces allow for rapid extension with custom
 analyses.

 P.S. neo is in Debian proper already (python-neo package)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#687703; Package wnpp. (Sat, 03 Nov 2012 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert Pröpper" <robert.proepper@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 03 Nov 2012 13:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 687703@bugs.debian.org (full text, mbox):

From: "Robert Pröpper" <robert.proepper@gmail.com>
To: 687703@bugs.debian.org
Subject: Name
Date: Sat, 03 Nov 2012 14:10:31 +0100
The name of the program is Spyke Viewer, so I think the package should 
rather be called spykeviewer.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Jan 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Robert Pröpper <robert.proepper@gmail.com>:
You have taken responsibility. (Fri, 05 Apr 2013 10:03:19 GMT) Full text and rfc822 format available.

Notification sent to yoh@onerussian.com:
Bug acknowledged by developer. (Fri, 05 Apr 2013 10:03:19 GMT) Full text and rfc822 format available.

Message #17 received at 687703-close@bugs.debian.org (full text, mbox):

From: Robert Pröpper <robert.proepper@gmail.com>
To: 687703-close@bugs.debian.org
Subject: Bug#687703: fixed in spykeviewer 0.2.0-2
Date: Fri, 05 Apr 2013 10:00:04 +0000
Source: spykeviewer
Source-Version: 0.2.0-2

We believe that the bug you reported is fixed in the latest version of
spykeviewer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Pröpper <robert.proepper@gmail.com> (supplier of updated spykeviewer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Jan 2013 11:57:15 +0100
Source: spykeviewer
Binary: spykeviewer
Architecture: source all
Version: 0.2.0-2
Distribution: experimental
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Robert Pröpper <robert.proepper@gmail.com>
Description: 
 spykeviewer - graphical utility for analyzing electrophysiological data
Closes: 687703
Changes: 
 spykeviewer (0.2.0-2) experimental; urgency=low
 .
   * Icons in debian/copyright. (Closes: #687703).
Checksums-Sha1: 
 ba29d4ee9ff801fffa6aa9991ac687c361c13fa4 1580 spykeviewer_0.2.0-2.dsc
 c302b702a5754de3caaf77f7676216fa44557f17 433983 spykeviewer_0.2.0.orig.tar.gz
 e6d66dd0b757bdc72fd5c77a6f24ce56d59bd230 7299 spykeviewer_0.2.0-2.debian.tar.gz
 a48209bfbbdbe3f095af828412e33876bcc3e901 431836 spykeviewer_0.2.0-2_all.deb
Checksums-Sha256: 
 de15f6550fa6614ba589a525f3287d1c49e41d3403b3c464a92bee701f57b394 1580 spykeviewer_0.2.0-2.dsc
 44d3a88f763609b79a9e43f5b0d75475b9540d2e58127a75ae45880c00be23eb 433983 spykeviewer_0.2.0.orig.tar.gz
 c7adc7888dcc312f7217769f406ef70fb02d8273c0b28296c5fdeb28c66f9bdc 7299 spykeviewer_0.2.0-2.debian.tar.gz
 087ed36661587667f232b114eed66cdd66befeb8eb93c9284d3985a6f405f5cd 431836 spykeviewer_0.2.0-2_all.deb
Files: 
 272fb5a3fd240ad628d66adc6e5350da 1580 python extra spykeviewer_0.2.0-2.dsc
 02e84dbf541261a2096bf62f0a91b5b8 433983 python extra spykeviewer_0.2.0.orig.tar.gz
 ac44ad16a20c3eb99cb858d0dfb28308 7299 python extra spykeviewer_0.2.0-2.debian.tar.gz
 26a3207f0c4c9175e7601c5db5a8dc0d 431836 python extra spykeviewer_0.2.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD27TsACgkQjRFFY3XAJMhKxwCgqJsuM7b7pnxaGCU1T55YT+Yz
0CkAn0SN0+0C+o1eanzsuAIVt47t3heF
=emnA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:25:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:19:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.